export const types = {

};

export const passportInitials = {
  type: 'Паспорт гражданина РФ',
  series: '3456',
  number: '234 567',
  issueDate: '12 сентября 1991',
  departmentCode: '036-987',
  issuedBy: 'Отделением Управления Федеральной миграционной службы России по Свердловской области в Красногорском районе города Каменска-Уральского',
  birthPlace: 'Нижегородская область. г. Кстово',
  registrationAddress: 'Нижегородская область. г. Кстово дом 6 кв. 89',
};
